.main-headline {
    position: relative;
    font-size: 4rem;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 0 0 1rem 0;
    margin: 0 0 2rem 0;
}

.sub-headline {
    position: relative;
    font-size: 2rem;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 0 0 1rem 0;
    margin: 0 0 1rem 0;
    text-align: left;
}

.sub-headline-small {
    position: relative;
    font-size: 1rem;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 0 0 1rem 0;
    margin: 0 0 1rem 0;
    text-align: left;
}

.main-headline::after, .sub-headline::after, .sub-headline-small::after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    border-bottom: 4px solid var(--my-color-road-sign);
}

.main-headline::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;

    border-bottom: 4px solid var(--my-color-road-sign);
}

/* Levá horní stříška */
.border-top-section::before {
    content: "";
    position: absolute;

    width: 14px;
    height: 14px;

    border-left: 2px solid var(--my-color-road-sign);
    border-top: 2px solid var(--my-color-road-sign);

    top: 0;
    left: 0;
}

/* Pravá dolní stříška */
.border-bottom-section::after {
    content: "";
    position: absolute;

    width: 14px;
    height: 14px;

    border-right: 2px solid var(--my-color-road-sign);
    border-bottom: 2px solid var(--my-color-road-sign);

    bottom: 0;
    right: 0;
}

.info-text {
    line-height: 1.5;
    margin-bottom: 6rem;
    opacity: 0.65;
}
